.nhsuk-select-address-container {
  max-width: 285px;
}

@media screen and (min-width: 641px) {
  .nhsuk-select-address-container {
    max-width: 605px;
  }
}

@media screen and (min-width: 769px) {
  .nhsuk-select-address-container {
    max-width: 625px;
  }
}
